/*guide 
==========================================
*/
#guidetest #pagecontent .billtxt2{
	font-family:"ＭＳ ゴシック", "MS Gothic", "Osaka－等幅", Osaka-mono, monospace	
	
}
#guidetest #pagecontent .billtxt2 .acc{
	padding-left:60px;
}

#guidetest #pagecontent{
	width:1012px;
}
#guidetest #pagecontent h1, #floor1 #pagecontent h1, #floor2 #pagecontent h1{
	margin-bottom:56px;
}
#guidetest .guide_navi{
	width:505px;
	margin:0 auto 75px auto;
	overflow:auto;

}
#guidetest .guide_navi li{
	float:left;
	margin:0 42px;
	padding-bottom:3px;
	cursor:pointer;

}
#guidetest .guide_navi li.select, #guidetest .guide_navi li:hover{
background:url(../images/hover_line.gif) bottom repeat-x;
}
#guidetest .bill{
	position: absolute;
	top:360px;
	width:410px;
	width:900px;

}

#guidetest .bill .bill1{
	position:absolute;
	z-index:3;
}
#guidetest .bill img.bill2{
	position:absolute;
	 top: 61px;
	z-index:2;

}
#guidetest .bill .bill3{
	position:absolute;
	top:119px;
	z-index:1;

}
#guidetest .box, #floor1 .box, #floor2 .box{
	overflow:auto;
	margin-bottom:100px;
}
#guidetest .box{
	width:1012px;
}
#guidetest .billtxt{
	/*float:right;*/
	overflow:auto;
	position:relative;
	
	
}


#guidetest .g_information{
	background:url(../images/ginfo_bg.gif) no-repeat  340px 0;
	padding:178px 0 0 414px;
		padding:178px 0 0 0px;
}
#guidetest .g_information .3d{
	float:left;
	width:467px;
}
#guidetest  .billtxt2{
	float:right;
	width:542px;
	}

#guidetest .g_information .billtxt2 dl{
		padding:10px 0 0 50px;
		overflow:auto;
		margin:0 0 20px 0;
}
#guidetest .g_information .billtxt2 dl dt{
	float:left;
	width:70px;
	background:url(../images/hover_line.gif) bottom repeat-x;
	float:left;
	padding:10px 0 10px 10px;
}
#guidetest .g_information .billtxt2 dl dd{
	float:left;
	background:url(../images/hover_line.gif) bottom repeat-x;float:left;
	width:390px;
	padding:10px 0;
}

/*1F*/

#guidetest .g_1f{
	
	background:url(../images/g1f_bg.gif) no-repeat  365px 0;
		padding:178px 0 0 480px;
				padding:178px 0 0 0px;
}
#guidetest .g_1f .billtxt2{
/*	width:405px;	
	width:990px;*/	width:502px;

}
#guidetest .g_1f .billtxt2{
	/*width:405px;
	margin-right:30px;*/
}
#guidetest .g_1f .billtxt2 dl{
	padding:50px 0 0 0;
}
#guidetest .g_1f .billtxt2 dt{
	margin:0;
	padding:0;
	line-height:1.0;
}
#guidetest .g_1f .billtxt2 dd, #floor1 {
	padding-left:20px;
	margin-bottom:10px;
}




#guidetest .g_2f {
	
	background:url(../images/g2f_bg.gif) no-repeat  375px 0;
	padding:178px 0 0 480px;
	padding:178px 0 0 0px;
}

#guidetest .g_2f .billtxt2{
	width:408px;
	margin-right:80px;}

#guidetest .g_2f .billtxt2 dl{
	padding:50px 0 24px 0;
	margin:0 20px 0 0;
	background:url(../images/main_bgline.gif) bottom repeat-x;
	overflow:auto;
}
#guidetest .g_2f .billtxt2 dt{
	margin:0;
	padding:0;
	line-height:1.0;
}
#guidetest .g_2f .billtxt2 dd{
	padding:25px 0 0 5px;
	margin-bottom:10px;

}
#guidetest .g_2f .billtxt2 dd.billimg{
	padding:0;
	text-align:center;
	margin:0;
	
}

#guidetest .disnon {
    display: none;
}